/* MASTER TEMPLATE CSS */

/* INITIALISING ELEMENTS */
* {font-family: tahoma, arial, helvetica, sans-serif; font-size: 11px; margin: 0; padding: 0;}
html, body {background: url('../../graphics/fillers/background.png') repeat-x; background-color: #FFFFFF;} 

/* TOP CURVES IN BLEED AREA */
#bleed {background: url('../../graphics/fillers/curves.png') no-repeat center; height: 114px; position: relative; width: 100%; z-index: 0;}

/* CONTAINER */
#container {margin: -114px auto 0 auto; position: relative; width: 997px; z-index: 1;}

/* HEADER: MAIN DIVS */
#header {background: url('../../graphics/fillers/header.png'); height: 114px; width: 997px;}
#logo {float: left; height: 114px; width: 250px;}
#loglang {float: right; width: 747px;}
#countryname {color: #A6CCED; float: left; font-size: 10px; margin-top: 10px; padding-right: 20px; text-align: right; width: 727px;}
#countryname a {color: #A6CCED; font-size: 10px;}

/* HEADER: LOGIN BAR */
.loglhs {background: url('../../graphics/fillers/bar_left.png'); float: right; height: 35px; width: 18px;}
.logrhs {background: url('../../graphics/fillers/bar_right.png'); float: right; height: 35px; width: 16px;}
.logfill {background: url('../../graphics/fillers/bar_fill.png'); color: white; float: right; padding-top: 7px; height: 28px;}
.logfill img {margin-left: 8px; vertical-align: middle;}
.logfill .label {float: left; margin-top: 2px;}
.logfill .field {background: url('../../graphics/elements/textfield.png'); float: left; height: 19px; margin-left: 11px; width: 106px;}
.logfill .field input {background: url('../../graphics/fillers/logfield.png'); border: 0; height: 16px; margin: 1px 0 0 4px; padding: 1px 6px 0 4px; width: 88px;}
.logfill .signin {background: none; border: 0; float: left; height: 20px; margin-left: 5px; width: 56px;}

/* HEADER: LANGUAGE BAR*/
#language {background: url('../../graphics/fillers/language.png'); color: white; float: right; height: 26px; margin-left: 5px; padding: 10px 0 0 10px; width: 196px;}
#dropdown {margin: -27px 0 0 54px;}

/* HEADER: TOP GREY NAVIGATION */
#nav {float: right; height: 29px; margin-top: 18px; width: 693px;} /*<--- alter width to add more nav items */
#nav li {background: url('../../graphics/elements/nav.png'); float: left; height: 24px; margin: 0 0 0 3px; padding: 5px 0 0 0; text-align: center; width: 78px;}
#nav li.franchise {background: url('../../graphics/elements/nav-long.png'); width: 106px;}
#nav li.lastnav {margin-right: 17px;}
#nav li a {color: #FFFFFE; font-size: 10px;}
#nav ul {list-style: none; margin: 0; padding: 0;}

/* MENU SYSTEM: PROPERTY, NEWS, COUNTRY INFO, ECT... */
#menu {background: url('../../graphics/elements/menu.png') no-repeat; float: left; height: 52px; width: 997px;}
#menu li {color: #C7C4C4; float: left; font-size: 13px; font-weight: bold; margin: 0 0 0 2px; padding: 15px 0 0 0; text-align: center;}
#menu li.item1 {width: 108px;} /* property */
#menu li.item2 {width: 74px;}  /* news */
#menu li.item3 {width: 125px;} /* country info */
#menu li.item4 {width: 109px;} /* businesses */
#menu li.item5 {width: 118px;} /* restaurants */
#menu li.item6 {width: 143px;} /* accommodation */
#menu li.item7 {width: 99px;} /* classifieds */
#menu li.item8 {width: 85px;}  /* blog */
#menu li.item9 {width: 117px;} /* events */
#menu li.item10 {width: 80px;} /* jobs */
#menu li a {color: #002F6E; display: block; font-size: 13px; font-weight: bold; height: 52px; margin: -15px 0 0 0; padding-top: 15px; text-decoration: none;}
#menu li a:hover {background:url('../../graphics/elements/menu_mo.png') repeat-x; height: 52px; margin: -15px 0 0 0; padding-top: 15px;}
#menu ul {list-style: none; margin: 0; padding: 0;}

/* CENTER WORK AREA CONSISTING OF LHS AND RHS */
#base {float: left; width: 997px;}
#content {float: left; width: 832px;}

/* RHS PROMOTION IMAGES OR FLASH */
#promo {float: left; padding-left: 27px; width: 138px;}
#item1 {float: left; margin-top: 6px;}
#item1 .jpg1 {margin-top: 6px;}
#item2 {float: left; margin-top: 12px;}
#item2 .jpg2 {margin-top: 12px;}
#item3 {float: left; margin-top: 4px;}
#item3 .jpg3 {margin-top: 4px;}
#item4 {float: left; margin: 1px 0 0 1px;}
#item4 .jpg4 {margin: 1px 0 0 1px;}

#item_b_1 {float: left; margin-top: 6px;}
#item_b_1 .jpg1 {margin-top: 6px;}
#item_b_2 {float: left; margin-top: 10px;}
#item_b_2 .jpg2 {margin-top: 10px;}
#item_b_3 {float: left; margin-top: 10px;}
#item_b_3 .jpg3 {margin-top: 10px;}
#item_b_4 {float: left; margin-top: 10px;}
#item_b_4 .jpg3 {margin-top: 10px;}
#item_b_5 {float: left; margin-top: 10px;}
#item_b_5 .jpg3 {margin-top: 10px;}
#item_b_6 {float: left; margin-top: 10px;}
#item_b_6 .jpg3 {margin-top: 10px;}
#item_b_7 {float: left; margin-top: 10px;}
#item_b_7 .jpg3 {margin-top: 10px;}
#item_b_8 {float: left; margin-top: 10px;}
#item_b_8 .jpg3 {margin-top: 10px;}
#item_b_9 {float: left; margin-top: 10px;}
#item_b_9 .jpg3 {margin-top: 10px;}
#item_b_10 {float: left; margin-top: 10px;}
#item_b_10 .jpg3 {margin-top: 10px;}

#item_b_11 {float: left; margin-top: 10px;}
#item_b_11 .jpg1 {margin-top: 10px;}
#item_b_12 {float: left; margin-top: 10px;}
#item_b_12 .jpg2 {margin-top: 10px;}
#item_b_13 {float: left; margin-top: 10px;}
#item_b_13 .jpg3 {margin-top: 10px;}
#item_b_14 {float: left; margin-top: 10px;}
#item_b_14 .jpg3 {margin-top: 10px;}
#item_b_15 {float: left; margin-top: 10px;}
#item_b_15 .jpg3 {margin-top: 10px;}
#item_b_16 {float: left; margin-top: 10px;}
#item_b_16 .jpg3 {margin-top: 10px;}
#item_b_17 {float: left; margin-top: 10px;}
#item_b_17 .jpg3 {margin-top: 10px;}
#item_b_18 {float: left; margin-top: 10px;}
#item_b_18 .jpg3 {margin-top: 10px;}
#item_b_19 {float: left; margin-top: 10px;}
#item_b_19 .jpg3 {margin-top: 10px;}
#item_b_20 {float: left; margin-top: 10px;}
#item_b_20 .jpg3 {margin-top: 10px;}

#item_b_21 {float: left; margin-top: 10px;}
#item_b_21 .jpg1 {margin-top: 10px;}
#item_b_22 {float: left; margin-top: 10px;}
#item_b_22 .jpg2 {margin-top: 10px;}
#item_b_23 {float: left; margin-top: 10px;}
#item_b_23 .jpg3 {margin-top: 10px;}
#item_b_24 {float: left; margin-top: 10px;}
#item_b_24 .jpg3 {margin-top: 10px;}
#item_b_25 {float: left; margin-top: 10px;}
#item_b_25 .jpg3 {margin-top: 10px;}
#item_b_26 {float: left; margin-top: 10px;}
#item_b_26 .jpg3 {margin-top: 10px;}
#item_b_27 {float: left; margin-top: 10px;}
#item_b_27 .jpg3 {margin-top: 10px;}
#item_b_28 {float: left; margin-top: 10px;}
#item_b_28 .jpg3 {margin-top: 10px;}
#item_b_29 {float: left; margin-top: 10px;}
#item_b_29 .jpg3 {margin-top: 10px;}
#item_b_30 {float: left; margin-top: 10px;}
#item_b_30 .jpg3 {margin-top: 10px;}

/* QUICK SEARCH */
#quickoptions {float: left; height: 43px; width: 832px;color:#C7C4C4}
#quickoptions a {color: #003272;}
/*#quickoptions h1 {color: #2A7000; float: left; font-size: 14px; font-weight: bold; height: 27px; letter-spacing: 1px; padding: 16px 0 0 10px; text-align: center; width: 125px;}*/
#quickoptions h2.quicksearch {color: #2A7000; float: left; font-size: 14px; font-weight: bold; height: 27px; letter-spacing: 1px; padding: 16px 0 0 10px; text-align: center; width: 125px;}
#quickoptions img {margin: 0 7px 0 -5px; vertical-align: bottom;}
#quickoptions li {float: left; height: 27px; padding: 17px 0 0 0; margin: 0; position: relative; text-align: center; width: 121px; z-index: 1;}
#quickoptions li.tab {background: url('../../graphics/elements/tab.png'); float: left; height: 27px; padding-top: 17px; margin: 0; position: relative; text-align: center; width: 141px; z-index: 1;}
#quickoptions li.tab a {color: #2F7400;}
#quickoptions ul {list-style: none; margin: 0; padding: 0;}
#quicksearch {background: url('../../graphics/elements/quicksearch.png'); float: left; height: 34px; margin-top: -1px; overflow: hidden; padding: 14px 0 0 26px; width: 806px;}
#quicksearch .label {color: #2F7400; display: block; float: left; height: 20px; margin: 3px 7px 0 0;}
#quicksearch input.field {float: left; height: 15px; margin-right: 20px; padding: 3px 4px 0 4px;}
#quicksearch select {float: left; height: 20px; margin-right: 20px;}

/* GUIDE 2 AROUND THE WORLD */
#guide2 {float: left; width: 832px;}
#guide2 h2 {color: #003969; display: block; float: left; font-size: 11px; margin: 32px 0 0 22px; width: 809px;}
#guide2 li {background: url('../../graphics/elements/countries.png') no-repeat; display: block; height: 16px; margin-right: 21px; overflow: hidden; padding: 3px 0 0 18px;}
#guide2 li a {color: #B6B6B6;}
#guide2 li.current {font-weight: bold;}
#guide2 ul {float: left; list-style: none; margin: 5px 0 0 0; padding: 0;}

/* FOOTER */
#footer {background: url('../../graphics/fillers/footer.png') repeat-x; float: left; height: 134px; padding-top: 50px; min-width: 997px; width: 100%;}

/* FOOTER: LINKS */
#quicklinks {display: block; height: 30px; margin: 0 auto 0 auto; width: 997px;}
#quicklinks li {background: url('../../graphics/elements/pipe.png') no-repeat; color: #3C3C3C; float: left; font-size: 11px; margin: 0; padding: 0;}
#quicklinks li.first {background: none;}
#quicklinks li a {color: #3C3C3C; display: block; font-size: 11px; margin: -1px 9px 0 9px; padding: 0;}
#quicklinks ul {list-style: none; margin: 0; padding: 0;}

/* FOOTER: ALL RIGHTS AND ID LOGO */
#allrightid {display: block; height: 30px; margin: 25px auto 0 auto; width: 997px;}
#allrights {color: #FFFFFE; float: left; width: 498px;}
#netdreams {float: right; width: 170px;}
#netdreams a {color: #FFFFFE; text-align: right;}
#netdreams img {margin-left: 7px; position: relative; vertical-align: middle; z-index: 1;}

/* BREADCRUMBS */
#breadcrumbs {float: left; margin: 0; padding: 10px 0 10px 20px; width: 812px;}
#breadcrumbs a {color: #076BB3; float: left; margin: 0 0 0 9px; padding: 0 0 2px 15px; text-decoration: underline; width: auto;}
#breadcrumbs a.breadmain {background: url('../../graphics/elements/bullet-breadmain.gif') left no-repeat;}
#breadcrumbs a.breadsub {background: url('../../graphics/elements/bullet-breadsub.gif') left no-repeat;}
#breadcrumbs span.breadsub {background: url('../../graphics/elements/bullet-breadsub.gif') left no-repeat;float: left; margin: 0 0 0 9px; padding: 0 0 2px 15px; width: auto;}